@charset "utf-8";
body {
	background:url(../images/bodybg.gif) repeat-x #f0f0f0;
	margin:0 10px;
}
#wrapper-main {
	background:#fff;
	width:100%;
}
.L-text {
    margin: 0px 0;
    text-align: center;
display: block;
}
#hd-top {
	height:auto;
	min-height:137px;
}
#hd-top img
 {
 	width:auto;
	height:auto;
	max-width:100%;
 }

#hd-top-l {
	text-align:center;
	padding-top:13px;
	height:137px;
	background:url(../images/hd-top-l.gif) no-repeat top center;
}

#hd-top-l img {height:auto;width:auto;max-width:100%;}


#hd-top-r {
	height:auto;
	text-align:center;
	color:#000000;
	min-height:54px;
}

#top-nav
{	
font-family:"Trebuchet MS", Arial, Verdana;
font-size:16px;
text-transform:uppercase;
font-weight:bold;
}

#top-nav ul
{
	margin:0;
	padding:0;
}

#top-nav ul li
{
	list-style:none;
	display:inline;
}

#top-nav ul li a
{
	color:#000000;
	padding:20px 30px;
	margin-right:10px;
	font-size:18px;
	font-weight:normal;
	border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
-webkit-border-radius: 0 0 6px 6px;
border:3px solid #fff;
border-top:0;
-webkit-box-shadow: 0 7px 10px -7px #f0f0f0;
-moz-box-shadow: 0 7px 10px -7px #f0f0f0;
box-shadow: 0 7px 10px -7px #f0f0f0;
border-color:transparent;
}

#top-nav ul li a:hover, #top-nav ul li a.active
{
	color:#362d2a;
	background:#fda800;
	border-radius: 0 0 6px 6px;
-moz-border-radius: 0 0 6px 6px;
-webkit-border-radius: 0 0 6px 6px;
border:3px solid #fff;
border-top:0;
-webkit-box-shadow: 0 7px 10px -7px #555;
-moz-box-shadow: 0 7px 10px -7px #555;
box-shadow: 0 7px 10px -7px #555;
color:#fff;
}



#hd1 {
	height:auto;
	min-height:53px;
	color:#cbccce;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:16px;
	line-height:53px;
	text-transform:uppercase;
	background:#4d6b82;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#hd1 ul {
	margin:0 auto;
	padding:0;
	text-align:center;
}
#hd1 ul li {
	list-style:none;
}

#hd1 ul li.no-septr {
	list-style:none;
	background-image:none;
}
#hd1 ul li a {
	list-style:none;
	color:#fff;
margin-bottom:5px;
}
#hd1 ul li a:hover, #hd1 ul li a.active {
	background:none;
	color:#fff;
}

#hd1-r
{
	text-align:center;
	line-height:139px;
}

#hd1-r img
{
	width:auto;
	height:auto;
	max-width:100%;
}

#hd2 {
	height:auto;
	background:#b3c9d6;
	border:8px solid #ffffff;
	margin-top:13px;
}


#hd2-l {
	height:auto;
	text-align:center;
}

#hd2-r {
	text-align:center;
	padding:30px 16px;
}


#hd2-l img, #hd2-r img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	min-height:313px;
	background:#0184b3;
	padding-left:26px;
}
#hd3 h3 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:42px;
	color:#fff;
	font-weight:bold;
}
#hd3 ul {
	margin:0;
	padding:0;
	margin-left:40px;
}
#hd3 ul li {
	list-style:none;
	padding:7px 0 7px 28px;
	color:#fff;
	font-size:20px;
}
#hd3-r {
	height:313px;
	text-align:center;
	padding-top:222px;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#6c6c6c;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:10px 0 20px 0;
}
#mid-cont1 {
	height:auto;
	min-height:400px;
	padding:5px 30px 10px 30px;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
color:#3c3634;
}
#mid-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#mid-cont a {
	color:#0d3465;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:24px;
	font-weight:normal;
	color:#185274;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	padding:10px;
	min-height:100px;
	background:#383838;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#dbdbdb;
	padding:5px 10px;
	font-weight:bold;
	letter-spacing:.03em;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	color:#475f6e;
	line-height:20px;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#475f6e;
}
#footer ul li a:hover {
	color:#2a3b45;
}
#copyright {
	width:100%;
	color:#7b909d;
	text-align:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
}
#copyright a {
	color:#7b909d;
}
#copyright a:hover {
	color:#49565e;
}
#bot-img3 {
	width:100%;
	height:auto;
	text-align:center;
	padding:15px 0 30px 0;
margin-bottom:13px;
background:url(../images/bot-septr.gif) repeat-x bottom left;

}

#bot-img4 {
	width:100%;
	height:auto;
	text-align:center;
	padding:15px 0 30px 0;
}

#bot-img3 img, #bot-img4 img
{
	width:auto;
	height:auto;
	max-width:100%;
}



#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#63433e;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
#bot-cont1 {
	width:100%;
	height:auto;
padding:10px;
background:url(../images/bot-sept.gif) repeat-x top left;

}
#bot-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#b5b5b5;
	text-align:center;
	font-size:20px;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
padding:10px;
background:url(../images/bot-septr.gif) repeat-x bottom left;
padding-bottom:25px;
}
.apramt {
	color:#0cd9cd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	margin:15px 0;
	padding:10px;
}
#footer-box {
height:auto;
	min-height:64px;
	background:#b3c9d6;
	padding:20px 10px;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}

.nav-padd
{
	padding:0 88px;
}


@media (max-width:998px)
{
	#hd-top-r {
	background-position:center;
}
}

.pop-btn-cnt
{
	position:absolute;
	top:5px;
	right:5px;
}

@media (max-width:700px)
{
	#mid-cont
	{
		padding-top:50px;
	}

.pop-btn-cnt
{
	right:0;
}
}



#apr-box {
	width:100%;
	color:#fff;
	text-align:center;
	font-size:18px;
	line-height:25px;
	font-family:"Trebuchet MS", Arial, Verdana;
	padding:10px;
	margin-bottom:10px;
}

.aprhd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:22px;
	color:#fff;
	padding:8px 10px;
	font-weight:bold;
	letter-spacing:.03em;
}
